Bug 998765 - [abrt] gnome-settings-daemon-3.9.3-3.fc20: g_settings_schema_get_value: Process /usr/libexec/gnome-settings-daemon was killed by signal 5 (SIGTRAP)
[abrt] gnome-settings-daemon-3.9.3-3.fc20: g_settings_schema_get_value: Proce...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5ed2a6528b6e0145780e6ec0101...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 23:12 EDT by John Antony
Modified: 2015-06-29 08:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.69 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: core_backtrace (17.20 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: dso_list (8.70 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: environ (1.26 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: maps (25.35 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-08-19 23:12 EDT, John Antony
no flags Details
File: var_log_messages (6.43 KB, text/plain)
2013-08-19 23:13 EDT, John Antony
no flags Details

  None (edit)
Description John Antony 2013-08-19 23:12:14 EDT
Description of problem:
On login

Version-Release number of selected component:
gnome-settings-daemon-3.9.3-3.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_settings_schema_get_value
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.11.0-0.rc5.git2.1.fc20.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1074
 #5 gnome_xsettings_manager_start at gsd-xsettings-manager.c:892
 #6 impl_activate at gsd-xsettings-plugin.c:29
 #7 _activate_plugin at gnome-settings-plugin-info.c:408
 #8 gnome_settings_plugin_info_activate at gnome-settings-plugin-info.c:431
 #9 maybe_activate_plugin at gnome-settings-manager.c:95
 #10 g_slist_foreach at gslist.c:896
 #11 _load_all at gnome-settings-manager.c:321
Comment 1 John Antony 2013-08-19 23:12:20 EDT
Created attachment 788279 [details]
File: backtrace
Comment 2 John Antony 2013-08-19 23:12:25 EDT
Created attachment 788280 [details]
File: cgroup
Comment 3 John Antony 2013-08-19 23:12:30 EDT
Created attachment 788281 [details]
File: core_backtrace
Comment 4 John Antony 2013-08-19 23:12:34 EDT
Created attachment 788282 [details]
File: dso_list
Comment 5 John Antony 2013-08-19 23:12:39 EDT
Created attachment 788283 [details]
File: environ
Comment 6 John Antony 2013-08-19 23:12:43 EDT
Created attachment 788284 [details]
File: limits
Comment 7 John Antony 2013-08-19 23:12:48 EDT
Created attachment 788285 [details]
File: maps
Comment 8 John Antony 2013-08-19 23:12:53 EDT
Created attachment 788286 [details]
File: open_fds
Comment 9 John Antony 2013-08-19 23:12:57 EDT
Created attachment 788287 [details]
File: proc_pid_status
Comment 10 John Antony 2013-08-19 23:13:02 EDT
Created attachment 788288 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 12:37:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Fedora End Of Life 2015-05-29 05:20:16 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:17:51 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.